Z@charset "utf-8";


.twoColHybLtHdr #container {
	width: 1024px;
	margin: 0px auto;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
} 
.twoColHybLtHdr #container #header #logo div a {
	text-decoration: none;
}


.twoColHybLtHdr #header {
	background-image: url(../images/header.png);
	height: 200px;
	text-align: center;
	background-repeat: no-repeat;
	margin: 0px auto;
	background-position: center;
	text-decoration: none;
} 
.twoColHybLtHdr #navbar {
	color: #FFF;
	background-color: #000;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 100%;
	height: 35px;
}

.twoColHybLtHdr #nav table tr td a {
	color: #FFF;
	text-decoration: none;
}


.twoColHybLtHdr #banner {
	background-image: url(../images/middle.png);
	background-repeat: no-repeat;
	height: 280px;
	padding: 20px;
	height: 265px;
	text-align: center;
	vertical-align: middle;
	margin: 0px auto;
	background-position: center;
}

.twoColHybLtHdr #container #banner #Div3DBannerFX {
	width: 900px;
	text-align: center;
}
.twoColHybLtHdr #container #mainContent #insidecontentleft {
	float: left;
	width: 300px;
	background-color: #900;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	color: #FFF;
	text-decoration: none;
}

.twoColHybLtHdr #container #mainContent #insidecontentleft #ContactForm {
	color: #FFF;
	background-color: #C10000;
	width: 250px;
	font-size: 12px;
	position: relative;
	text-align: left;
	padding: 15px;
	/* [disabled]left: 10px; */
	font-family: Arial, Helvetica, sans-serif;
}

.twoColHybLtHdr #container #mainContent #insidecontentleft #SideNav ul{
	list-style-type:none;
}
.twoColHybLtHdr #container #mainContent #insidecontentleft #SideNav {
	width: 280px;
	padding: 10px;
}

.twoColHybLtHdr #container #mainContent #insidecontentleft #SideNav a:hover{
		color: #FF0;
	}
.twoColHybLtHdr #container #mainContent #insidecontentleft #SideNav a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	display: block;
	margin-top: 5px;
	text-align: center;
	background-color: #C10000;
}
.twoColHybLtHdr #container #mainContent #insidecontentleft #SideNav .NavH3 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

.twoColHybLtHdr #container #mainContent #insidecontentright {
	background-color: #FFF;
	text-align: left;
	float: right;
	width: 700px;
	font-family: Verdana, Geneva, sans-serif;
}

.twoColHybLtHdr #container #mainContent #insidecontentright #insidebodycontact {
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 25px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/contact.png);
}
.twoColHybLtHdr #container #mainContent #insidecontentright #insidebody {
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 25px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: right center;
	/* [disabled]height: 600px; */
}
.twoColHybLtHdr #container #mainContent #insidecontentright #insidebody h2 {
	color: #900;
}
.twoColHybLtHdr #container #mainContent #insidecontentright #insidebody h1 {
	color: #900;
}

.twoColHybLtHdr #container #mainContent #insidecontentright #insidebody h4 {
	color: #903;
}
.twoColHybLtHdr #container #mainContent #insidecontentright #ContactForm {
	float: right;
	width: 300px;
}



.twoColHybLtHdr #container #mainContent #infobar {
	width: 1024px;
	background-image: url(../images/infobar.png);
	background-position: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	background-repeat: no-repeat;
}
.twoColHybLtHdr #container #mainContent #infobar tr td {
	width: 25%;
}
.twoColHybLtHdr #container #mainContent #infobar tr td h3 {
	text-align: center;
}
.twoColHybLtHdr #container #mainContent #infobar tr td p {
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}

#Logmein {
	text-align: center;
}
.twoColHybLtHdr #rightsidebar {
	position: static;
	width: 240px;
	float: right;
	font-weight: bold;
	background-image: url(../images/sideborderr.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-top: 30px;
}
.twoColHybLtHdr #rightsidebar #Button {
	background-color: #F3F3F4;
	color: #333333;
	padding: 5px;
	border: thin solid #999999;
	font-size: 14px;
}
.twoColHybLtHdr #rightsidebar #Button2 {
	background-color: #F3F3F4;
	color: #333333;
	padding: 5px;
	border: thin solid #999999;
	font-size: 14px;
	position: relative;
	top: 20px;
}
.twoColHybLtHdr #container #rightsidebar #Button input {
	width: 100%;
}


.twoColHybLtHdr #footer {
	background-image: url(../images/footer.png);
	height: 140px;
	background-repeat: no-repeat;
	font-size: 12px;
	color: #333333;
	background-position: center bottom;
	float: left;
	width: 1024px;
	padding-top: 10px;
} 

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#rounded {
	color: #fff;
	padding: 20px;
	background-color: #900;
}
.rounded {
	border-radius: 1ex;
  -webkit-border-radius: 1ex;
  -moz-border-radius: 1ex;
  }
.twoColHybLtHdr #container #mainContent {
	width: 1024px;
}
a img {
 border:0px;
 }
.twoColHybLtHdr #container #mainContent #insidecontentright #insidebody #supportlogmein {
	width: 500px;
	text-align: center;
	left: 100px;
	color: #666;
	height: 300px;
	background-image: url(../images/support.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
h2 a {
	text-decoration: none;
	color: #000;
}
h3 {
	color: #C03
}